/* 
	This CSS file contains the custom css styles for the Schoolzine Website template 
	When adding to this file use the following comment example:
*/

/* 
	Added by: Your Name
	Date: Date Added
	Descriptoin: A breif description of the change 
*/

.main-header {
    height: 680px;
}

@media screen and (max-width: 980px) {
	.main-header {
        height: auto !important;
    }
}

@media screen and (min-width: 770px) and (max-width: 980px) {
    .main-header {
        padding-bottom:57px;
    }

    .school-logo {
        top: 60px;
        width: 100px;
        height: 100px;
        line-height: 100px;
        
    }
}


@media screen and (max-width: 770px) {
    .swiper-container {
        padding-top: 40px;
    }
    
    #tile-home .tile-content {padding: 0 !important;}
}

.school-logo {
    background: transparent;
    border-bottom: none;
}

.tile {
    height: 320px;
}
    
.tile.tile-1 {
    width: 320px;
}

@media screen and (max-width: 657px){
    .tile {
    width:100% !important;
}
}

#tile-home .tile-header h1 {
    text-align: center;
}

.gradient-gold .tile-internal {background: -moz-linear-gradient(top,  rgba(197,147,43,0) 0%, rgba(197,147,43,0.8) 55%, rgba(197,147,43,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(197,147,43,0)), color-stop(55%,rgba(197,147,43,0.8)), color-stop(100%,rgba(197,147,43,1)));
background: -webkit-linear-gradient(top,  rgba(197,147,43,0) 0%,rgba(197,147,43,0.8) 55%,rgba(197,147,43,1) 100%);
background: -o-linear-gradient(top,  rgba(197,147,43,0) 0%,rgba(197,147,43,0.8) 55%,rgba(197,147,43,1) 100%);
background: -ms-linear-gradient(top,  rgba(197,147,43,0) 0%,rgba(197,147,43,0.8) 55%,rgba(197,147,43,1) 100%);
background: linear-gradient(to bottom,  rgba(197,147,43,0) 0%,rgba(197,147,43,0.8) 55%,rgba(197,147,43,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00c5932b', endColorstr='#c5932b',GradientType=0 );}

.gradient-gold a {color: #fff;}

.gradient-blue .tile-internal {background: -moz-linear-gradient(top,  rgba(0,22,63,0) 0%, rgba(0,22,63,0.8) 55%, rgba(0,22,63,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,22,63,0)), color-stop(55%,rgba(0,22,63,0.8)), color-stop(100%,rgba(0,22,63,1)));
background: -webkit-linear-gradient(top,  rgba(0,22,63,0) 0%,rgba(0,22,63,0.8) 55%,rgba(0,22,63,1) 100%);
background: -o-linear-gradient(top,  rgba(0,22,63,0) 0%,rgba(0,22,63,0.8) 55%,rgba(0,22,63,1) 100%);
background: -ms-linear-gradient(top,  rgba(0,22,63,0) 0%,rgba(0,22,63,0.8) 55%,rgba(0,22,63,1) 100%);
background: linear-gradient(to bottom,  rgba(0,22,63,0) 0%,rgba(0,22,63,0.8) 55%,rgba(0,22,63,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0000163f', endColorstr='#00163f',GradientType=0 );}

.gradient-blue a {color: #fff;}

/* Adds Space between map and footer*/
/*.is_home footer.main-footer {margin-top: 30px;}*/

.bg-layer-main, .bg-layer-sec {
    background: none;
}

.bg-layer-sec, .bg-layer-main {
    height: 100%;
}

.gradient-blue  .tile-internal,.gradient-gold  .tile-internal {
    background: linear-gradient(to bottom, rgba(0,102,78, 0) 0%,rgba(0,102,78, 0.8) 55%,rgba(0,102,78, 1) 100%);
}

/*.swiper-container {*/
/*    height: calc(100% - 120px);*/
/*    padding-top: 60px;*/
/*    max-width: 100%;*/
/*    width: 100%;*/
/*}*/


/*.blurb .tile-content {*/
/*    padding: 0 50px 0px 0;*/
/*}*/

@media screen and (min-width: 658px) and (max-width: 980px) {
    .is_home .tile.tile-1 {
        width: 50% !important;
    }
}

.is_internal .blurb .tile-content {
    padding: 0 50px 10px 0;
}